.session_1{
	margin-top:110px;
}
.session_1 .all-box{
	width:1300px;
	margin-top:60px;
	/*	padding-left:3%;
	padding-right:3%;*/
}
.session_1 .swiper-container{
	padding-bottom:110px;
}
.session_1 .all-box .item-box .img-box{
	position:relative;
	width:100%;
}
.session_1 .all-box .item-box .img-box > img{
	width:100%;
	height:340px;
	object-fit:cover;
}
.session_1 .all-box .item-box .img-box .icon-box{
	position:absolute;
	left:50%;
	transform:translateX(-50%);
}
.session_1 .all-box .item-box .img-box .icon-box.active img,
.session_1 .all-box .item-box .img-box .icon-box img.active{
	display:none;
}
.session_1 .all-box .item-box .img-box .icon-box.active img.active{
	display:inline-block;
}
.session_1 .all-box .swiper-slide:nth-child(2n+1) .item-box .img-box .icon-box{
	bottom:0;
	margin-left:-18px;
	transform:rotate(180deg);
}
.session_1 .all-box .swiper-slide:nth-child(2n) .item-box .img-box .icon-box{
	top:0;
}
.session_1 .all-box .item-box .txt-box{
	height:340px;
	background:#F8F8F8;
	padding-left:55px;
	padding-right:55px;
	padding-top:105px;
	box-sizing:border-box;
}
.session_1 .all-box .item-box .txt-box:hover{
	background:#FF3312;
}
.session_1 .all-box .item-box .txt-box h3{
	font-size:24px;
	font-weight:400;
	margin-bottom:30px;
}
.session_1 .all-box .item-box .txt-box p{
	font-size:14px;
	color:#666;
	line-height:30px;
}
.session_1 .all-box .item-box .txt-box:hover h3,
.session_1 .all-box .item-box .txt-box:hover p{
	color:#fff;
}
.session_1 .all-box .swiper-pagination{
	position:static;
	margin-top:80px;
}
.session_1 .all-box .swiper-pagination-bullet-active{
	background:#FF3312;
}
.session_1 .all-box .swiper-button-prev:after,
.session_1 .all-box .swiper-button-next:after{
	display:none;
}
.session_1 .all-box .arr-box{
	position:absolute;
	width:158px;
	left:50%;
	transform:translateX(-50%);
	margin-top:-6px;
}





.session_2{
	background:url('../images/img_3.png') center center no-repeat;
	background-size:cover;
	padding-left:3%;
	padding-right:3%;
	padding-top:110px;
	box-sizing:border-box;
}
.session_2 .public-title:before{
	display:none;
}
.session_2 .all-box{
	margin-top:60px;
}
.session_2 .swiper-container{
	padding-bottom:120px;
}
.session_2 .all-box .list-box{
	margin-left:-14px;
	margin-right:-14px;
}
.session_2 .all-box .item-box{
	float:left;
	width:33.33%;
	padding-left:14px;
	padding-right:14px;
	margin-bottom:55px;
	box-sizing:border-box;
}
.session_2 .all-box .item-box .img-box > img{
	width:100%;
	height:364px;
	transition:all .5s;
	object-fit:cover;
}
.session_2 .all-box .item-box:hover .img-box > img{
	transform:scale(1.1);
}
.session_2 .all-box .item-box .img-box{
	position:relative;
	overflow:hidden;
}
.session_2 .all-box .item-box .img-box .icon-box{
	position:absolute;
	width:45px;
	height:45px;
	left:50%;
	top:50%;
	transform:translate(-50%,-50%);
	opacity:0;
	transform:all .5s;
}
.session_2 .all-box .item-box .img-box .icon-box img{
	width:100%;
	height:100%;
}
.session_2 .all-box .item-box:hover .img-box .icon-box{
	opacity:1;
}
.session_2 .all-box .item-box p{
	font-size:16px;
	text-align:center;
	margin-top:35px;
}
.session_2 .all-box .item-box:hover p{
	color:#FF3312;
}
.session_2 .all-box .swiper-pagination-progressbar {
	position: static;
	background:#B0B2B4;
	width:244px;
	height:2px;
	margin:0 auto;
	margin-top:20px;
	border-radius:1px;
	overflow: hidden;
}
.session_2 .swiper-pagination-progressbar .swiper-pagination-progressbar-fill {
	background:#FF3312;
}
.session_2 .all-box .swiper-button-prev:after,
.session_2 .all-box .swiper-button-next:after{
	display:none;
}
.session_2 .all-box .arr-box{
	position:absolute;
	width:450px;
	left:50%;
	transform:translateX(-50%);
	margin-top:-1.5px;
}














.session_3{
	margin-top:110px;
	margin-bottom:120px;
}
.session_3 .all-box{
	width:1300px;
	margin-top:60px;
	display:flex;
	justify-content:flex-start;
	align-items:center;
}
.session_3 .all-box .left-box{
	width:50%;
}
.session_3 .all-box .left-box img{
	width:100%;
}
.session_3 .all-box .right-box{
	padding-left:40px;
	box-sizing:border-box;
}
.session_3 .all-box .right-box .txt-box{
	margin-bottom:53px;
}
.session_3 .all-box .right-box .txt-box h3{
	font-size:24px;
	font-weight:400;
	margin-bottom:22px;
}
.session_3 .all-box .right-box .txt-box p{
	font-size:16px;
	color:#666;
}
.session_3 .all-box .right-box .txt-box:hover h3,
.session_3 .all-box .right-box .txt-box:hover p{
	color:#FF3312;
}





.session_4{
	background:url('../images/img_7.png') center center no-repeat;
	background-size:cover;
	padding-top:110px;
	padding-bottom:120px;
	box-sizing:border-box;
}
.join-wrap .session_4 .all-box{
	width:1300px;
}
.join-wrap .session_4 .list-box {
	display: flex;
	justify-content: space-between;
	margin-top:60px;
}
.join-wrap .session_4 .list-box .item-box {
	width: 100%;
}
.join-wrap .session_4 .list-box .item-box .icon-box {
	width: 163px;
	height: 163px;
	background-color:#FBFBFB;
	line-height: 163px;
	text-align:center;
	border-radius: 100%;
	position: relative;
	margin: 0 auto;
	overflow:hidden;
	transition:all .3s;
	box-sizing:border-box;
}
.join-wrap .session_4 .list-box .item-box:hover .icon-box img,
.join-wrap .session_4 .list-box .item-box .icon-box img.active{
	display:none;
}
.join-wrap .session_4 .list-box .item-box:hover .icon-box img.active{
	display:inline-block;
}
.join-wrap .session_4 .list-box .item-box .icon-box::before {
	position: absolute;
	content: "";
	background:#FF3312;
	border-color:#FF3312;
	top: 50%;
	left: 50%;
	transform:translate(-50%, -50%);
	width: 0px;
	height: 0px;
	transition: all 0.3s;
	border-radius:100%;
	box-sizing:border-box;
}
.join-wrap .session_4 .list-box .item-box .icon-box img {
	position: relative;
}
.join-wrap .session_4 .list-box .item-box .txt-box {
	text-align: center;
	padding-left:100px;
	box-sizing: border-box;
	height:50px;
	overflow:hidden;
	margin-top: 5px;
}
.join-wrap .session_4 .list-box .item-box .txt-box span {
	font-family: 'SourceHanSerifSC';
	color:#fff;
	font-size: 70px;
	line-height: 1.1;
	position: relative;
}
.join-wrap .session_4 .list-box .item-box p {
	padding-left:100px;
	text-align:center;
	position: relative;
	z-index: 3;
	font-size:16px;
	color: #fff;
	margin-top:10px;
	box-sizing:border-box;
}
.join-wrap .session_4 .list-box .item-box:hover .icon-box{
	background:transparent;
}
.join-wrap .session_4 .list-box .item-box:hover .icon-box:before {
	width: 100%;
	height: 100%;
}
.join-wrap .session_4 .list-box .item-box:hover .txt-box p,
.join-wrap .session_4 .list-box .item-box:hover .txt-box span {
	color:#FF3312;
}







.session_4_1{
	background:url('../images/img_9.png') center center no-repeat;
	background-size:cover;
	padding-top:110px;
	padding-bottom:120px;
	box-sizing:border-box;
}
.session_4_1 .all-box{
	width:1300px;
	margin-top:60px;
}
.session_4_1 .all-box .list-box {
	display: flex;
	justify-content: space-between;
	margin-bottom: 38px;
}
.session_4_1 .all-box .list-box .item-box {
	position: relative;
	background-color: #fff;
	width: 180px;
	height: 135px;
	border-radius: 8px;
	text-align: center;
	padding-top: 28px;
	box-sizing: border-box;
	z-index: 99;
}
.session_4_1 .all-box .list-box .item-box::before {
	position: absolute;
	content: "";
	bottom: -8px;
	left: 50%;
	transform: translateX(-50%);
	width: 0;
	height: 0;
	border-top: 8px solid #fff;
	border-left: 8px solid transparent;
	border-right: 8px solid transparent;
}
.session_4_1 .all-box .list-box .item-box::after {
	position: absolute;
	content: "";
	bottom: -46px;
	left: 50%;
	transform: translateX(-50%);
	width: 6px;
	height: 6px;
	background-color: #FF3312;
	border-radius: 50%;
}
.session_4_1 .all-box .list-box .item-box span {
	font-size: 30px;
	color: #333333;
	font-weight: 700;
	display: block;
	margin-bottom: 5px;
}
.session_4_1 .all-box .list-box .item-box p {
	font-size: 16px;
	color: #333333;
}
.session_4_1 .all-box .list-box .item-box:hover {
	background-color: #FF3312;
}
.session_4_1 .all-box .list-box .item-box:hover::before {
	border-top: 8px solid #FF3312;
}
.session_4_1 .all-box .list-box .item-box:hover p,
.session_4_1 .all-box .list-box .item-box:hover span {
	color: #fff;
}
.session_4_1 .all-box .line-box {
	height: 10px;
	background-color: #fff;
	border-radius: 15px;
	position: relative;
	overflow: hidden;
}
.session_4_1 .all-box .line-box span {
	position: absolute;
	top: 0;
	left: 0;
	background-color: #FF3312;
	width: 0;
	height: 100%;
	border-radius: 15px;
	transition: all 0.3s;
}







.session_5{
	margin-top:110px;
}
.session_5 .all-box.block{
	width:1300px;
	margin-top:60px;
}
.session_5 .swiper-container{
	padding-bottom:120px;
}
.session_5 .all-box .item-box{
	position:relative;
}
.session_5 .all-box .item-box .img-box > img{
	width:100%;
	height:485px;
	transition:all .5s;
	object-fit:cover;
}
.session_5 .all-box .item-box:hover .img-box > img{
	transform:scale(1.1);
}
.session_5 .all-box .item-box .img-box{
	position:relative;
	overflow:hidden;
}
.session_5 .all-box .item-box .img-box .icon-box img{
	width:100%;
	height:100%;
}
.session_5 .all-box .item-box p{
	bottom:0;
	position:absolute;
	font-size:16px;
	padding-left:30px;
	text-align:left;
	height:75px;
	line-height:75px;
	width:100%;
	background:#eeeeee;
	box-sizing:border-box;
	transition:all .5s;
}
.session_5 .all-box .item-box .des{
	bottom:0;
	padding-left:30px;
	position:absolute;
	opacity:0;
	color:#fff;
	font-size:14px;
	line-height:24px;
	z-index:10;
	box-sizing:border-box;
	transition:all .5s;
}
.session_5 .all-box .item-box:hover p{
	background:#FF3312;
	height:145px;
	color:#fff;
}
.session_5 .all-box .item-box:hover .des{
	opacity:1;
	bottom:30px;
}
.session_5 .all-box .swiper-pagination-progressbar {
	position: static;
	background:#B0B2B4;
	width:244px;
	height:2px;
	margin:0 auto;
	margin-top:80px;
	border-radius:1px;
	overflow: hidden;
}
.session_5 .swiper-pagination-progressbar .swiper-pagination-progressbar-fill {
	background:#FF3312;
}
.session_5 .all-box .swiper-button-prev:after,
.session_5 .all-box .swiper-button-next:after{
	display:none;
}
.session_5 .all-box .arr-box{
	position:absolute;
	width:450px;
	left:50%;
	transform:translateX(-50%);
	margin-top:-1.5px;
}





.session_6 {
	background: url(../images/img_14.png) center center no-repeat;
	background-size:cover;
	padding-top:100px;
	height:750px;
	box-sizing:border-box;
}
.session_6 .all-box{
	display:flex;
	justify-content:center;
}
.session_6 .all-box .left-box .top-box{
	display:flex;
}
.session_6 .all-box .left-box .top-box .icon-box{
	position:relative;
	top:10px;
}
.session_6 .all-box .left-box .top-box .title-box{
	margin-left:30px;
}
.session_6 .all-box .left-box .top-box .title-box h3{
	font-size:60px;
	color:#fff;
}
.session_6 .all-box .left-box .bottom-box h3{
	font-size:36px;
	color:#ffffff;
	margin-top:10px;
}
.session_6 .all-box .left-box .bottom-box h3 span{
	font-size:20px;
	color:#ffffff;
	font-weight:400;
	display:inline-block;
	margin-right:20px;
	position:relative;
	top:-5px;
}
.session_6 .all-box .left-box .bottom-box h3 span img{
	margin-right:10px;
}
.session_6 .all-box .left-box .top-box .title-box p{
	font-size:24px;
	color:#fff;
	font-weight:300;
	opacity:0.5;
	line-height:1;
	margin-top:15px;
}
.session_6 .all-box .right-box{
	margin-left:220px;
	margin-top:8px;
}
.session_6 .all-box .right-box > h3{
	font-size:24px;
	color:#fff;
	font-weight:400;
	text-align:center;
}
.session_6 .form-box {
	margin-top:36px;
	box-sizing:border-box;
	width:370px;
}
.session_6 .form-box .row .col-md-3{
	margin-bottom:20px;
}
.session_6 .form-box input,
.session_6 .form-box textarea {
	width: 100%;
	border:none;
	height:50px;
	line-height:50px;
	padding-left:8px;
	padding-right:8px;
	border-radius:4px;
	box-sizing: border-box;
	font-size: 14px;
	color:#999999;
}
.session_6 .form-box textarea {
	line-height: 1.8;
	padding-top: 10px;
	box-sizing: border-box;
	padding-bottom: 10px;
	height:200px;
}
.session_6 .form-box .ok{
	display: inline-block;
	margin-top:20px;
	width:100%;
	text-align: center;
	color: #fff;
	height:50px;
	line-height:50px;
	background:#FF3312;
	cursor: pointer;
	border-radius:4px;
	font-size:20px;
}
.session_6 .form-box p{
	font-size:14px;
	color:#fff;
	position:relative;
	top:10px;
}



